#nav {
	width: 660px;
	height: 48px;
	padding-top: 32px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	position: relative;
	x-background: #333333;
}

#nav .btn {
	width: 100px;
	height: 48px;
	opacity: .5;
	margin-left: 5px;
	display: inline-block;
	background-image: url("/rsrc/nav/btn-100.png");
}
#nav .btn.marked {
	opacity: 1;
}
#nav .home {
	margin-left: 0px;
	width: 85px;
	background-image: url("/rsrc/nav/arrow-left-85.png");
}
#nav .incoming-text {
	width: 50px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	background-image: url("/rsrc/nav/incoming-text.png");
}
#nav .performance, #nav .specifications {
	width: 150px;
	background-image: url("/rsrc/nav/btn-150.png");
}

#nav .space {
	display: inline-block;
	margin-left: 5px;
	height: 48px;
	font-size: 14px;
	line-height: 48px;
	background: #4d4d4d;
	border-radius: 2px;
}